跳至主要內容
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe

NETGEAR ProSafe GS728TPSB-100EUS 交換機
SKU: GS728TPSB-100EU

NETGEAR ProSafe GS728TPSB-100EUS 交換機 — 交換機. 記憶體 (RAM): 128 MB. 詳細的技術規格、硬體相容性及價格明細。

記憶體 (RAM)
128 MB

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

NETGEAR ProSafe GS728TPSB-100EUS 交換機

記憶體 (RAM)
128 MB
01 / 了解產品

不迷失在細節中。

關鍵資訊一目了然。所有技術細節在下方。

01 / 記憶體 (RAM)

128 MB

記憶體 (RAM)

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
連接技術
有線
光纖通道協議
IPv6
最大數據傳輸速度
樹協議持續時間
是
銅以太網佈線技術
DHCP功能
以太網介面類型
Gigabit Ethernet
以太網供電PoE輸入數量
8
以太網LAN連接
是
以太網LAN數據傳輸速度
10,100,1000 Mbit/s
以太網供電Poe支援
是
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
數據速度
10, 100,1000Mbps
Wi-Fi
否
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
通信LED指示燈
是
千兆以太網銅端口數量
24
最大端口頻寬
10 Gbit/s
SFP/SFP+ 端口數量
6
SFP-SFP端口數量
6
延遲持續時間
20ms
可升級的嵌入式軟體
是
安全
CE, CUL 60950/EN 60950, CB, CCC
支援安全演算法
HTTPS, SSL/TLS
非工作濕度
AC輸入頻率
AC輸入電壓
工作濕度範圍
10 - 90%
輸入電流
4 A
功耗
工作溫度範圍
0 - 50 °C
地址表大小
重量
深度
寬度
架子安裝
是
基於Web的管理
是
高度
產品顏色
記憶體容量
快閃記憶體
記憶體類型
DDR-SDRAM
儲存溫度範圍攝氏度
阿基斯控制支援
是
接觸層
鍵類型
連接控制列表 ACL
是
出版流程控制
是
電磁相容性
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
行數
8
靜態路由數量
32
VLAN數量
SFP模組插槽數量
全雙面列印
是
包裝緩存
品牌
NETGEAR
類別
網路交換機
產品名稱
ProSafe
GTIN EAN UPC
6064490847648,
類別
網路交換機
使用者指南
是
品牌
NETGEAR
產品名稱
ProSafe
產品系列
已售市場
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
添加到系統的日期
2012-05-18
生產日期
產品代碼
GS728TPSB-100EUS
限速
是
可堆疊
是
MIB 支援
RFC 1213 MIB II, RFC 1643, RFC 1493
組播支援
是
服務類別
24 x 7
驗證方法
802.1x (RADIUS), TACACS+
備份與傳輸
是
管理功能
SNMP
管理協議
SNMP v1/v2c/v3
NETGEAR ProSafe GS728TPSB-100EUS 交換機